Subject: Re: Request for linux-next inclusion of the voyager tree

From: Linus Torvalds <[email-masked]>
Date: Wed, 10 Jun 2009 08:23:27 -0700 (PDT)

On Wed, 10 Jun 2009, Thomas Gleixner wrote:
> 
> > Alan is definitely right that we're likely to see more of the "non-PC" 
> > platforms as x86 tries to do embedded.
> 
> I agree, but the way voyager is done is _not_ a good example for the
> embedded x86 folks who will probably start to send in their scoop in
> the foreseable future.
> 
> I'm not fundamentally against bringing Voyager back, but it needs to
> go through a useful patch submission and review process and not by
> forcing voyager wreckage into our code base.

Ok, thanks. This was exactly the kind of thing I wanted to hear. It does 
sound like the Voyager tree is doing things I myself wouldn't approve of 
as a maintainer, so I can't really say that I'm upset by the x86 
maintainers then not pulling it.

			Linus